» Ubuntu » Packages

Error

two or more packages specified (dcmtk natty)